const express = require("express");
const isAuth = require("../../middlewares/authorization");

const { postGetOrderHistoryPaginate } = require("../../controllers/v3/order-form.controller");

const router = express.Router();

router.post("/history", isAuth, postGetOrderHistoryPaginate);

module.exports = router;
